html { height: 100%; margin-bottom: 1px; }

body {
	background-color: #e9d5a5;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;

 	color: #3d3d3d;
}

a {
	text-decoration: none;	
    color: #977012;
}

p {
      margin-bottom: 10px;   
}

p, li {
       line-height: 1.4em;
}

hr
{
  border-color: #ccc;
  border-style: solid;
  border-width: 1px 0 0;
  clear: both;
  margin: 0 0 20px;
  height: 0;
}

}

a:hover {
	text-decoration: underline;	
}

h1 {
         font-family:Georgia, "Times New Roman", Times, serif;	
	font-size: 26px;
	font-style: italic;
	margin-bottom: 10px;
	color: #6f6f6f;
        position: absolute;
        top: 85px;
        left: 300px;
        line-height: 30px;
        font-weight: 400;
}

h2 {
	font-family:Georgia, "Times New Roman", Times, serif;	
       font-weight: 500;
	font-size: 3em;
    line-height: 1em;
	font-style: italic;
	margin-bottom: 10px;
	color: #6f6f6f;
}

h3 {
	font-family:Georgia, "Times New Roman", Times, serif;	
	font-size: 1.8em;
    line-height: 1.1em;
	font-style: italic;
	margin-bottom: 10px; 
	color: #6f6f6f;
}

h4 {
       font-weight: bold;
	font-style: italic;
       font-size: 1em;
       margin-bottom: 0px;
}

strong {
      font-weight: 700;
}

em {
      font-style: italic;
}

#branding {
		background: transparent url(../css/images/header.jpg);
	width: 980px;
	height: 128px;
	position: relative;
	z-index: 1;

}

#branding a.homelink {
        display: block;
        width: 280px;
        height: 128px;

}

#branding img {
        position: absolute;
        right: 30px;
        top: 45px;
}

#bgtop {
	background: transparent url(../css/images/bgtoptile.jpg);
	height: 500px;
	width: 100%;
	position:absolute;
	z-index: -9999;
	top: 0;
	left: 0;
}

#wrapper {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

#panel {
	position:absolute;
	width: 926px;
	height: 0px;
	background-color: #EBEBEB;
/*	background: transparent url("../css/images/erosmainblockbg.png"); */
	margin-left: 10px;
	top: 162px;
	border: 2px solid #fff;
	border-top: none;
	padding: 15px 15px 0 15px;
}

.submenu {
	display: none;
	position:absolute;
	width: 900px;
	background: #ebebeb;
	margin-left:auto;
	margin-right:auto;
}


#panel li.navdesc {
	margin-bottom: 10px;	
	float: none;
	display:block;
	width: 100%;
}


#panel ul a {
	font-size: 18px;
	color: #660000;
}



#panel ul li {
	display: inline;
	float: left;
	margin: 0 12px 12px 0;
	width: 280px;
	font-size: 20px;
        line-height: 1em;
}

#panel ul li.fullwidth {
	display: block;
    width: 100%;
}

#panel ul li p{
	margin-top: 10px;
	font-size: 0.6em;	
        line-height: 1.4em;
}

#panel ul li p.navdesc {
	
}

#navbar {
	width: 960px;
	height: 52px;
	margin-left:auto;
	margin-right:auto;
	background: transparent url(../css/images/navbargrad.jpg) repeat-x;
	position:relative;
	z-index: 1;
}

#navbar ul {
	position: relative;
	height: 100%;
	width: 100%;
}

#navbar ul li{
	position:relative;
	height: 52px;
	float: left;
	display: block;
	background: transparent url(../css/images/menuseparator.jpg) no-repeat right;
	
}

#navbar ul li a {
	display: block;
	float: left;
	height: 12px;	
	font-size: 12px;
	font-weight:bold;
	padding: 20px;
	color: #fff;
	text-transform: uppercase;
}

#navbar ul li div.arrow, #navbar ul li div.uparrow {
	background: transparent url(../css/images/navdownarrow.jpg) no-repeat;
	width: 8px;
	height: 4px;
	position: absolute;
	display: block;
	float: left;	
	top: 50%;
	right: 10px;
}

#navbar ul li div.uparrow {
		background: transparent url(../css/images/navuparrow.jpg) no-repeat;
		top: 47%;
}

#contentbg {
	background: transparent url(../css/images/pagebg.png) repeat-y;
	width: 980px;
	height: 100%;
}


#breadcrumb {
	height: 12px;
	width: 630px;
	margin: 20px 10px 15px 20px;
	text-transform:uppercase;
	font-size: 0.8em;
	float: left;
}

#breadcrumb a {
  /*      position: relative; */
}

.modulelist {
	width: 160px;	
}

#modules .module li {
	display: table;	
	width: 160px;
	background: transparent url('../css/images/moduledivider.png') repeat-x 20px 100%;

}

.module li a {
	padding: 10px 20px;
	display: block;
}

#modules .module li.last {
	background: none;
	}

.module h3 {
	display:table-cell;
	vertical-align:middle;
	background: transparent url('../css/images/rightblockheadergrad.jpg');
	height: 30px;
	width: 160px;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	margin: 0;
       line-height: 1.4em;
}


#searchform {
	float: right;
	width: 220px;	
	height: 12px;
	margin: 15px 24px 15px 0px;
	font-size: 0.8em;
}

#searchform input.searchbox {
	border: none;
	margin-top: 1px;
	background: transparent url('../css/images/searchbox.jpg') no-repeat;
	width: 155px;
	height: 20px;
	float: left;
	font-size: 1em;
	padding-top: 3px;
}

form.search input.searchbtn {
	margin-left: 0px;
	float: left;
}


#content {
	width: 940px;
/*	height: a;*/
	margin-left: auto;
	margin-right: auto;
}

#footer {
	width: 960px;
	height: 90px;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	background: #fff url(../css/images/footergrad.jpg) repeat-x;	
}

#footer img {
	margin: 25px 15px;	
}

#footer p {
	font-size: 11px;
	line-height: 13px;
	text-align: right;
	float: right;
	margin: 10px 10px 0 0;
}


#pagebottom {
	background: transparent url(../css/images/pagebottom.jpg) no-repeat;
	width: 980px;
	height: 10px;
	margin-left: auto;
	margin-right: auto;
	line-height: 0;
	padding: 0;
}

.clearer { clear:both; }



/*
playback timings (ms):
  LoadShardBlock: 131.292 (3)
  esindex: 0.036
  captures_list: 158.967
  CDXLines.iter: 14.312 (3)
  PetaboxLoader3.datanode: 194.376 (5)
  exclusion.robots: 0.182
  exclusion.robots.policy: 0.17
  RedisCDXSource: 8.755
  PetaboxLoader3.resolve: 69.952 (2)
  load_resource: 151.311
*/